Loading...
Searching...
No Matches
FrameSorterIPP::OrderedFrameItem Struct Reference

Structure that holds a frame for sorting. More...

## Public Attributes

Float64 | key
| The key relevant for sorting.
Uint32 | frameId
| The DICOM frame number.
ImagePosition | framePos
| The frame position as found in Image Position (Patient).

## Detailed Description

Structure that holds a frame for sorting.

The documentation for this struct was generated from the following file:

- dcmfg/include/dcmtk/dcmfg/framesorter.h

Generated on for DCMTK Version 3.7.0 by Doxygen 1.15.0